echo
if [ -e /etc/redhat-release ]
then 
  cd RHEL
  rpm -ivh Lib_Utils-1.00-08.noarch.rpm
  rpm -ivh storcli-1.15.05-1.noarch.rpm

  chmod +x rhel-install.sh
  ./rhel-install.sh
    
else
  cd SLES
  rpm -ivh Lib_Utils-1.00-08.noarch.rpm
  rpm -ivh storcli-1.15.05-1.noarch.rpm

   chmod +x sles-install.sh
  ./sles-install.sh
fi

# Compatible to 64bit system storcli - storcli64
if [ ! -f /opt/MegaRAID/storcli/storcli -a -f /opt/MegaRAID/storcli/storcli64 ]
then
	# storcli64 is here only, rename it to "storcli"
	mv /opt/MegaRAID/storcli/storcli64 /opt/MegaRAID/storcli/storcli
fi

export PATH=$PATH:/opt/MegaRAID/storcli/
source /root/.bashrc
